View Issue Details

IDProjectCategoryView StatusLast Update
0002149FreeCADBugpublic2015-12-15 13:18
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002149: Arch - fix char encoding in IFC importer
Descriptionhttp://forum.freecadweb.org/posting.php?mode=reply&f=23&t=11217
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-04 17:00 yorik New Issue
2015-06-04 17:00 yorik Status new => assigned
2015-06-04 17:00 yorik Assigned To => yorik
2015-06-06 16:00 yorik Changeset attached => FreeCAD Master master 48113f3b
2015-06-06 16:00 yorik Status assigned => closed
2015-06-06 16:00 yorik Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16